Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5015 - multi-session CD-R in ISO9660/Joliet format can't be mounted
Summary: multi-session CD-R in ISO9660/Joliet format can't be mounted
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-09 05:59 UTC by mjgay
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-15 22:19:16 UTC


Attachments (Terms of Use)

Description mjgay 1999-09-09 05:59:26 UTC
On multi-session CD-R disks written in ISO9660/Joliet format
appended sessions are not seen. They are seen in Windows
NT4. Wrting program: CeQuadrat WinOnCD 3.6

Comment 1 Michael K. Johnson 1999-09-20 18:14:59 UTC
I don't know if this is the problem you are running into, but it
appears that some software does not follow the written standard
for such disks.

/usr/src/linux/fs/isofs/inode.c has some defines that can be
changed to deal with non-standard disks; if you are interested
you can play with those.

Comment 2 Cristian Gafton 2000-02-15 22:19:59 UTC
This is more of a kernel problem

Comment 3 Ben LaHaise 2002-06-03 21:43:45 UTC
Does this still happen in 2.4?  I recall a number of bugs being fixed wrt cdrom
handling and within isofs, so I will assume it is fixed unless reopened.


Note You need to log in before you can comment on or make changes to this bug.